@font-face {
  font-family: 'fontello-custom';
  src: url('fonts/fontello-custom.eot?43371343');
  src: url('fonts/fontello-custom.eot?43371343#iefix') format('embedded-opentype'),
       url('fonts/fontello-custom.woff?43371343') format('woff'),
       url('fonts/fontello-custom.ttf?43371343') format('truetype'),
       url('fonts/fontello-custom.svg?43371343#fontello-custom') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello-custom';
    src: url('fonts/fontello-custom.svg?43371343#fontello-custom') format('svg');
  }
}
*/
 
[class^="cmsmasters-icon-custom-"]:before, 
[class*=" cmsmasters-icon-custom-"]:before, 
[class^="cmsmasters_theme_custom_icon_"]:before, 
[class*=" cmsmasters_theme_custom_icon_"]:before {
  font-family: "fontello-custom";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.cmsmasters-icon-custom-arrow-down:before { content: '\e800'; } /* '' */
.cmsmasters-icon-custom-arrow-left:before { content: '\e801'; } /* '' */
.cmsmasters-icon-custom-arrow-right:before { content: '\e802'; } /* '' */
.cmsmasters-icon-custom-arrow-top:before { content: '\e803'; } /* '' */
.cmsmasters-icon-custom-cancel:before { content: '\e804'; } /* '' */
.cmsmasters-icon-custom-berries:before { content: '\e805'; } /* '' */
.cmsmasters-icon-custom-burger-and-cola:before { content: '\e806'; } /* '' */
.cmsmasters-icon-custom-burger:before { content: '\e807'; } /* '' */
.cmsmasters-icon-custom-cheese:before { content: '\e808'; } /* '' */
.cmsmasters-icon-custom-fruit:before { content: '\e809'; } /* '' */
.cmsmasters-icon-custom-herbs-salad:before { content: '\e80a'; } /* '' */
.cmsmasters-icon-custom-salt:before { content: '\e80b'; } /* '' */
.cmsmasters-icon-custom-tomato:before { content: '\e80c'; } /* '' */
.cmsmasters-icon-custom-veg-boxes:before { content: '\e80d'; } /* '' */
.cmsmasters-icon-custom-shop:before { content: '\e80e'; } /* '' */
.cmsmasters-icon-custom-instagram-with-circle:before { content: '\e80f'; } /* '' */
.cmsmasters-icon-custom-instagram:before { content: '\f16d'; } /* '' */
.cmsmasters-icon-custom-snapchat:before { content: '\f2ab'; } /* '' */
.cmsmasters-icon-custom-snapchat-ghost:before { content: '\f2ac'; } /* '' */
.cmsmasters-icon-custom-snapchat-square:before { content: '\f2ad'; } /* '' */